Frage zu Quark Upgrade

Dieses Thema im Forum "Software" wurde erstellt von frisco68, 12. Mai 2004.

  1. frisco68

    frisco68 New Member

    Hallo
    ENDLICH. Quark hat nach über 1,5 Monaten geliefert. Das Upgrade von auf Quark 6...
    Jetzt können wir endlich auf OS X umstellen.

    Nun meine Frage:
    Wenn ich quark 6 installiere, fragt es mich nach Quark 4? Wenn ja - würde das bedeuten, daß ich praktisch das alte System samt den ganzen Programmen auf den Macs lassen muß und Panther nur drüberbügeln kann.... Und nicht wie geplant - alles fein säuberlich "clean" zu installieren???

    Wer hat auf Quark 6 UPGEGRADET - hat also diese ganze Prozedere schon hinter sich??
     
  2. RaMa

    RaMa New Member

    soweit ich mich erinnere mußt du nur die seriennummer der alten version einklopfen, nicht aber einen installation auf der platte haben.

    da gibts im installer eine auswahl oder osä.

    ra.ma.
     
  3. aelgen

    aelgen New Member

    Stimmt.

    Gruß
    aelgen
     
  4. suj

    suj sammelt pixel.

    ich weiss zwar hierzu nichts, aber mein Kollege empfiehlt das Update auf 6.0.1 NICHT zu machen, scheint noch mehr Fehler zu haben wie 6.0

    :crazy:

    dazu bestimmt nächste Woche mehr Fragen, wenn ichs auch bekomme...
     
  5. frisco68

    frisco68 New Member


    ich grade up von 4 auf 6 - inkl. umstellung auf panther...
    wann ich dazu komme, das ganze zu machen? fraglich....
    aber gut zu wissen, daß nochjemand in ähnlicher situation ist - dann können wir vielleicht gemeinsam wehklagen - oder jubeln - oder was auch immer!
    :) oder auch :crazy:
     
  6. aelgen

    aelgen New Member

    Also ich kann nur empfehlen das Update auf 6.1 unbedingt zu machen. Die version 6.0 ist ja laut Quark nur beschränkt mit Panther kompatibel. Und es wurden jede Menge Bugs entfernt. Was natürlich nicht heissen soll, daß Quark jetzt keine Fehler mehr hat :party:

    Gruß
    aelgen
     
  7. suj

    suj sammelt pixel.

    hm, also hier läufts mit dem update noch schlechter als vorher...

    darauf komme ich nächste Woche dann zurück ;) :crazy:
     
  8. RaMa

    RaMa New Member

    @suj, 6.1 ist schon pflicht.
    sind sehr viele fehler ausbessert worden.

    hab hier 3 rechner damit, laufen sauber und ohne probleme,
    konnte ich mit 6.0 nicht behaupten. andauernd prefs kaputt.
     
  9. mifa

    mifa New Member

    Wir haben letzte Woche unser Update auf 6 bekommen. Die gelieferte CD enthält Quark 6.1!

    Nach der Installation unbedingt von der Quark-Homepage die PDF-Xtension aktualisieren, sonst kann man das Arbeiten mit PDFs vergessen.
     
  10. hopper

    hopper New Member

    Gut, dass du die Frage gestellt hast.

    bin seit heut morgen auf der suche nach den ganzen updates, was man halt so braucht für den wechsel von 9 auf x (endlich!) im geschäft.

    Hab mich auch gefragt, wie man ein programm updaten kann, wenn das original nicht auf dem rechner liegt. Und ob wir auch classic laufen lassen ist noch fraglich...

    Also, perfektes Timing!
     
  11. frisco68

    frisco68 New Member


    mir wäre eigentlich am liebsten - komplett alles runter - platte neu formatieren - panther "clean" drauf und die ganzen programme... (adobe CS premium, Quark 6(bzw. 6.1, suitcase etc.) und die ganzen schriften .... (allerdings sollte ich für "notfälle"und für unsere agentursoftware die es nicht für os x gibt nach wie vor im "neuner" arbeiten können)
    und wenn wir grad schon dabei sind: wie siehts beim CS paket aus? da hab ich auch upgrade von photoshop gekauft..... sucht das auch nach "alten" programmen??
    ich hab dazu bisher immer unterschiedliches gehört. das macht ganz kirre...



    :crazy:
     
  12. aelgen

    aelgen New Member

    Ja, Photoshop sucht entweder nach alten Programmen oder man gibt die Registrierungsnummer einer alten Version ein.

    Gruß
    aelgen
     

Diese Seite empfehlen